Bug 441151 - Please remove basearchonly and make yum obsolete it
Please remove basearchonly and make yum obsolete it
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: yum-utils (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-06 17:03 EDT by drago01
Modified: 2008-04-08 01:16 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-08 01:16:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description drago01 2008-04-06 17:03:07 EDT
yum in fedora 9 has an option to do the same stuff which basearchonly was
intended for.(Its even on by default) So there is no reason to ship/maintain the
plugin anymore.
We should drop it from the yum-utils package and make yum obsolete it (to make
sure it gets deleted on upgrades).
Comment 1 Tim Lauridsen 2008-04-07 10:44:20 EDT
yum-utils-1.1.x also works with older version of yum that is currently in F9, so
it is to early to drop it, but a obsolete in yum might be a good idea.
Comment 2 Seth Vidal 2008-04-08 01:16:11 EDT
I've added the obsolete to the yum package upstream and into rawhide.

Note You need to log in before you can comment on or make changes to this bug.